# $action.isEnabled Checks if an action is currently enabled.
Usage
    $action.isEnabled(<name>)
Description
Returns 1 if the action with the specified <name> is currently enabled and 0 otherwise. If the action does not exist the function returns 0.
Syntax Specification
    <boolean> $action.isEnabled(<name:string>)

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by builduser at Mon Mar 13 18:15:52 2017